Subject: JMP> MOD - Updated notification proposal posted

From: Tom Hastings <[email-masked]>
Date: Fri, 24 Apr 1998 14:58:19 PDT

Harry and I have updated our IPP notification proposal based on the
meeting consensus.  Its available at:

ftp://ftp.pwg.org/pub/pwg/ipp/new_NOT/ipp-job-notify-proposal.doc
ftp://ftp.pwg.org/pub/pwg/ipp/new_NOT/ipp-job-notify-proposal-rev.doc
ftp://ftp.pwg.org/pub/pwg/ipp/new_NOT/ipp-job-notify-proposal.pdf

The .pdf version should be used to make comments using the line numbers.

We'd like to discuss this at the IPP telecon Wed, April 29, 10-12 PDT.

It also lists the event groupings and notification content for use with
the Job Monitoring MIB.

Thanks,
Tom and Harry